import { Page } from "@playwright/test";
import { PartQuestionsPage } from "./PartQuestionPage";

export default class VehiclePartQuestionsPage extends PartQuestionsPage{
    url = process.env['BASE_URL']! + '/fmg/?fmgPage=vehicle-parts';

    constructor(page: Page) {
        super(page);
    }
}